Subject: Re: linux-next: sparc/firmware build failure

From: Stephen Rothwell <[email-masked]>
Date: Wed, 5 Nov 2008 17:02:56 +1100

Hi David,

On Mon, 3 Nov 2008 14:55:42 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> On Tue, 28 Oct 2008 11:42:34 +0000 David Woodhouse <[email-masked]> wrote:
> >
> > On Tue, 2008-10-28 at 21:45 +1100, Stephen Rothwell wrote:
> > > I have now been carrying this patch since September 1.  David (W), are
> > > going to pick it up, please?  This should be put into the firmware tree
> > > as part of the merge commit merging Linus' current tree.
> > 
> > I'll merge it; thanks.
> 
> Still pending ...

I have reverted commit 229d9a03273684dc2175821be4104dbaa52f3ce0
("qlogicpti: use request_firmware") because the above build fix has not
been applied.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/